Subject: (urth) (no subject)

From: Lee Berman <severiansola at hotmail.com>
Date: Wed, 19 Jan 2011 21:49:37 +0000

>James Wynn: I appreciate that sentiment. However, knowing how containment has worked 
>for North Koreans and Iraqis, I am unconvinced that would have been the 
>humane choice. Compare Japan to North Korea. Compare SOUTH Korea to North Korea.

I will continue to play angel's advocate and note that you are playing with nations
as though they were playing cards, assigning generic group value without recognition 
of the individual lives of the people who live in them.
 
You write from 21st century USA that you think Japan is a better place than N. Korea.
Does that mean you would choose to live and die in Hiroshima during the summer of 1945 
over living out your life in N. Korea. Sounds like a noble choice in hindsight but 
if you had a one-way time machine and those two choices I really think you'd choose
N. Korea. 100,000 dead Hiroshimians did not have that choice but I think most would 
have chosen a life in N. Korea over the fate they endured (including the 20,000 Koreans +
20 US POWs who died there). Likewise, I think most of the 100,000 dead Iraqis of the past
decade would choose to live under Saddam Hussein than suffer their violent, painful, 
premature deaths. Perhaps all their family members would also agree.

>Actually, if you had been President in 1945 and sent 10s of 1000s of 
>young men to die to liberate remote Pacific Islands and then said "We'll 
>just spend the next 40 years watching Japan's borders." You probably 
>would have been impeached.
 
Actually in my last post I suggested I would have been assassinated. Perhaps not by a crazed
lone gunman, either. Those were different times and people had different values. I would have
been different if I'd lived then. That's why nukes were used then but have never been used 
since, despite many situations that seemed to demand them. (Consider Bill Clinton's bombing
of the Chinese Embassy in Belgrade, to name just a minor one).
 
>We elect presidents to make unpleasant choices: Take it in the face or fight back.
 
Apparently Jesus also could never be elected president of the USA. It is an eternal political
problem in this human modern world we live in- where to drawn the line between the importance
of human lives vs. national interests. (All world leaders face this issue, including our enemies).
 
>"War //is the remedy that our enemies have chosen, and I say let us give 
>them all they want."
>~ William T. Sherman

Actually Sherman is from a town about 15 minutes from where I live. But that quote would sound less
heroic and more chilling if it had Hitler's or Tojo's or Putin's name on it. Yes?